body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Caption {
	color:#0e2841;
	font-family:Aptos, sans-serif;
	font-size:9px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Footnote-text {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.List-Paragraph {
	-epub-hyphens:none;
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pie-de-figura-y-tabla {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:8px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:23px;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#0563c1;
	text-decoration:underline;
}
td.CellOverride-1 {
	vertical-align:middle;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-3 {
	margin-bottom:3px;
	margin-right:4px;
	margin-top:3px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-4 {
	margin-right:1px;
	text-align:justify;
	text-align-last:left;
}
li.ParaOverride-5 {
	list-style-position:outside;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
p.ParaOverride-6 {
	margin-bottom:2px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-7 {
	text-align:center;
}
p.ParaOverride-8 {
	margin-top:2px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-9 {
	margin-left:18px;
	text-align:center;
}
span.CharOverride-1 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#25408f;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-family:Montserrat, sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	color:#25408f;
	font-family:Montserrat, sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:Montserrat, sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-16 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-17 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-18 {
	color:#800000;
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-19 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-20 {
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-21 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-22 {
	color:#ff0000;
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-23 {
	font-family:Montserrat, sans-serif;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-24 {
	font-family:Montserrat, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-25 {
	font-family:Montserrat, sans-serif;
	font-style:italic;
	font-weight:normal;
}
col._idGenTableRowColumn-1 {
	width:136px;
}
tr._idGenTableRowColumn-2 {
	min-height:24px;
}
tr._idGenTableRowColumn-3 {
	min-height:28px;
}
tr._idGenTableRowColumn-4 {
	min-height:23px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer006 {
	display:inline-block;
	height:181px;
	overflow:hidden;
	width:129px;
}
img._idGenObjectAttribute-1 {
	-ms-transform:translate(0.000%,-0.508%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.010);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000%,-0.508%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.010);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	min-width:100%;
	transform:translate(0.000%,-0.508%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.010);
	transform:translate(0.000%,-0.508%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.010);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:336px;
	width:318px;
}
img._idGenObjectAttribute-3 {
	height:116px;
	width:200px;
}
img._idGenObjectAttribute-4 {
	height:235px;
	width:336px;
}
img._idGenObjectAttribute-5 {
	height:166px;
	width:195px;
}
img._idGenObjectAttribute-6 {
	height:229px;
	width:200px;
}
img._idGenObjectAttribute-7 {
	height:279px;
	width:157px;
}
img._idGenObjectAttribute-8 {
	height:201px;
	width:295px;
}
img._idGenObjectAttribute-9 {
	height:274px;
	width:410px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
